diff --git a/src/backend/access/transam/xlog.c b/src/backend/access/transam/xlog.c
index 0598212..a7b64bd 100644
--- a/src/backend/access/transam/xlog.c
+++ b/src/backend/access/transam/xlog.c
@@ -6460,14 +6460,16 @@ StartupXLOG(void)
 				if (!ReadRecord(xlogreader, checkPoint.redo, LOG, false))
 					ereport(FATAL,
 							(errmsg("could not find redo location referenced by checkpoint record"),
-							 errhint("If you are not restoring from a backup, try removing the file \"%s/backup_label\".", DataDir)));
+							 errhint("If you are not restoring from a backup, try removing the file \"%s/%s\".", 
+									 DataDir, BACKUP_LABEL_FILE)));
 			}
 		}
 		else
 		{
 			ereport(FATAL,
 					(errmsg("could not locate required checkpoint record"),
-					 errhint("If you are not restoring from a backup, try removing the file \"%s/backup_label\".", DataDir)));
+					 errhint("If you are not restoring from a backup, try removing the file \"%s/%s\".",
+							 DataDir, BACKUP_LABEL_FILE)));
 			wasShutdown = false;	/* keep compiler quiet */
 		}
 
diff --git a/src/backend/replication/basebackup.c b/src/backend/replication/basebackup.c
index 6a202fb..22dcbaa 100644
--- a/src/backend/replication/basebackup.c
+++ b/src/backend/replication/basebackup.c
@@ -590,7 +590,7 @@ parse_basebackup_options(List *options, basebackup_options *opt)
 			opt->maxrate = (uint32) maxrate;
 			o_maxrate = true;
 		}
-		else if (strcmp(defel->defname, "tablespace_map") == 0)
+		else if (strcmp(defel->defname, TABLESPACE_MAP) == 0)
 		{
 			if (o_tablespace_map)
 				ereport(ERROR,
